.menu {
position:relative; 
z-index:1000;
padding: 0px;
margin: 0px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	left: 0px;
	list-style-type:none;
	width:300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #979388;
	border-right-color: #000;
	border-bottom-color: #979388;
	border-left-color: #979388;
	list-style-position: inside;
}
.menu li {
position:relative;
padding: 0px;
margin: 0px;
border: 0px;
	list-style-position: inside;
	left: 0px;
}

/* style the links */
.menu a, .menu a:visited {
display:block; 
text-decoration:none;
height:30px;
width:275px;
color:#FFF;
background:#B61B00;
border:0px;
padding-right: 12px;
padding-left: 12px;
font-size: 12px;
	line-height: 30px;
font-weight: bold;
 margin: 0px;
}
/* style the link hover */
.menu a:hover{
color:#B61B00; 
background:#FFF;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
padding:0;
margin:0;
list-style-type:none;
width:275px;
border: 0px;
}
.menu ul ul a, .menu ul ul a:visited {
	display:block; 
	text-decoration:none;
	height:30px;
	line-height: 30px;	
    font-size: 10px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	width:275px;	
	border: 0px;
	padding-left: 12px;	
	padding-right: 12px;
    background:#8A1500;
}
.menu ul ul a:hover {
    color:#8A1500; 
    background:#FFF;
}
.menu ul ul ul a, .menu ul ul ul a:visited {
	display:block; 
	text-decoration:none;
	height:30px;
    font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	color: #999;
	margin: 0px;
	width:299px;	
	border: 0px;
}
.menu ul ul ul a:hover {
    color:#fff; 
    background:#B61B00;
}
